<?php

/**
* Translation map for id-ID, app category
*/

return [
    'app.username' => 'Username',
    'app.email' => 'Email',
    'app.password' => 'Kata Sandi',
    'app.role' => 'Role',
    'app.name' => 'Nama Lengkap',
    'app.phone' => 'Nomor Telepon',
    'app.otp' => 'OTP',
    'app.address' => 'Alamat',
    'app.rt' => 'RT',
    'app.rw' => 'RW',
    'app.kel_id' => 'Desa/Kelurahan',
    'app.kec_id' => 'Kecamatan',
    'app.kabkota_id' => 'Kabupaten/Kota',
    'app.job_type_id' => 'Pekerjaan',
    'app.education_level_id' => 'Pendidikan',
    'app.file_sk_url' => 'Surat Keterangan',
    'app.is_verified' => 'Status Verifikasi',
    'app.minute' => ' menit',

    'error.login.incorrect' => 'Username atau kata sandi salah.',
    'error.login.inactive' => 'Username belum aktif, Anda dapat menghubungi nomor 0812-2285-3255 (SMS dan WhatsApp) dan email sapawarga@jabarprov.go.id untuk mengaktifkan akun Anda.',
    'error.email.taken' => 'Alamat email sudah digunakan.',
    'error.username.taken' => 'Username sudah digunakan.',
    'error.username.pattern' => 'Username hanya boleh menggunakan karakter alfanumerik huruf kecil, underscore, dan titik.',
    'error.phone.taken' => 'Nomor telepon sudah digunakan.',
    'error.phone.pattern' => 'Nomor telepon hanya boleh menggunakan karakter numerik dan terdiri dari 10 sampai 15 karakter',
    'error.otp.pattern' => 'kode OTP hanya boleh menggunakan karakter numerik.',
    'error.category.taken' => 'Nama kategori sudah digunakan.',
    'error.category.default.required' => 'Tipe kategori ini harus mempunyai nama default \'Lainnya\'',
    'error.role.permission' => 'Anda tidak diperbolehkan untuk melakukan aksi ini.',
    'error.rw.pattern' => 'RW harus terdiri dari 3 karakter dan hanya boleh menggunakan karakter numerik (0-9).',
    'error.id.invalid' => 'id tidak valid.',
    'error.approvalnote.exist' => 'Keterangan tidak boleh diisi',
    'error.password.old.empty' => 'Masukan kata sandi lama anda.',
    'error.password.old.incorrect' => 'Kata sandi lama anda salah.',
    'error.password.confirmation.incorect' => 'Kata sandi konfirmasi anda salah.',
    'error.password.old.same' => 'Kata sandi baru tidak boleh sama dengan kata sandi lama.',
    'error.empty.internalfill' => 'Silahkan mengisi internal category',
    'error.empty.externalfill' => 'Silahkan mengisi link url',
    'error.validation.rangedatefill' => 'Rentang waktu tersebut telah digunakan',
    'error.validation.enddate_less_than_today' => 'Tanggal berakhir tidak boleh kurang dari hari ini',
    'error.unique_id.taken' => 'Unique_id ini sudah digunakan.',
    'error.area.not_exist' => 'Area yang digunakan sudah tidak ada',
    'error.user.failed_update' => 'Sistem tidak dapat meng-update informasi user',
    'error.otp.invalid' => 'Otp yang dimasukkan salah atau sudah lewat batas waktu',
    'error.password.strenghtness' => 'Password yang diinput harus ada 1 kapital, 1 angka, 1 huruf kecil, 1 symbol dan minimal 8 karakter',
    'error.password.check' => 'Password tidak sama dengan password ulangi',

    'error.nik.invalid' => 'Format NIK tidak valid.',
    'error.nik.notfound' => 'NIK tidak terdaftar di Disdukcapil.',
    'error.nik.taken' => 'Warga dengan NIK {value} sudah terdaftar pada list verifikasi.',
    'error.nik.limit' => 'Tunggu beberapa saat untuk bisa Cek NIK kembali.',

    'error.kk.taken' => 'Warga dengan Nomor KK {value} sudah terdaftar pada list verifikasi.',

    'error.address.duplicate' => 'Nama dan alamat telah terdaftar.',

    'error.scheduled_datetime.must_after_now' => 'Jadwal yang dipilih telah lewat.',

    'error.image.invalid_format' => 'File "{file}" bukan berupa gambar',
    'error.image.should_exact' => 'Gambar "{file}" harus berukuran {width, number}x{height, number} pixel.',
    'error.user.register_again_after_get_Whatsapp' => 'Anda baru saja registrasi, silahkan cek Whatsapp anda',
    'error.user.invalid_activation_token' => 'user token atau aktivasi tokennya tidak ada',
    'error.user.verify_activation_token' => 'Link aktivasi sudah digunakan atau kadaluarsa',
    'error.user.nik' => 'nik harus berupa angka dan berjumlah 16 karakter',
    'error.user.not_found' => 'User tidak ditemukan',
    'error.username.required' => 'Butuh field username',
    'error.generate.token' => 'Ada masalah saat generate token',
    'error.user.invalid_verify_token' => 'Ada masalah di token verify',

    'message.info_change_username_and_password_success' => 'Sapawarga - Kami ingin menginformasikan bahwa Anda telah mengubah username dan nomor telepon. Jika Anda merasa tidak mengubah hal tersebut, mohon segera hubungi nomor 082315192724 (SMS dan WhatsApp) dan email sapawarga@jabarprov.go.id untuk mengaktifkan akun Anda.',
    'message.send_otp' => 'Sapawarga - Waspada penipuan, jangan beri kode OTP ini ke siapapun bahkan pihak SAPAWARGA. Kode OTP di SAPAWARGA APP ',
    'message.valid_time' => '. Berlaku selama ',
    'message.already_request_otp' => 'Anda sudah pernah meminta kode OTP. Silahkan cek di pesan Whatsapp Anda.',
    'message.forgot_username_confirmation' => 'Sapawarga - WASPADA PENIPUAN! JANGAN MEMBERITAHUKAN ID PENGGUNA DAN KATA SANDI ANDA KE SIAPA PUN termasuk pihak Sapawarga. Berikut ID Pengguna Anda: ',
    'message.and_your_password_is' => ', dan Kata Sandi Anda: ',
    'message.activation_user' => 'Sapawarga - Dimohon untuk tidak mengirimkan link tersebut pada siapapun. Silahkan klik link di bawah ini untuk melakukan aktivasi akun Sapawarga Anda : ',
    'message.user.activation_success' => 'Akun anda sudah teraktivasi',
    'message.info.forgot_username' => 'Sapawarga - Berikut ini adalah username  yang dapat anda gunakan untuk login -- "{username}" dan anda bisa juga gunakan nomor telepon ini untuk login -- "{phone}"',

    'role.service_account' => 'Service Account',
    'role.admin' => 'Administrator',
    'role.pimpinan' => 'Pimpinan',
    'role.staffProv' => 'Staf Provinsi',
    'role.staffSaberhoax' => 'Staf Saber Hoaks',
    'role.staffOPD' => 'Staf OPD',
    'role.staffKabkota' => 'Staf Kabupaten/Kota',
    'role.staffKec' => 'Staf Kecamatan',
    'role.staffKel' => 'Staf Desa/Kelurahan',
    'role.staffRW' => 'RW',
    'role.trainer' => 'Pelatih',
    'role.user' => 'Pengguna',

    'status.active' => 'Aktif',
    'status.inactive' => 'Tidak Aktif',
    'status.deleted' => 'Dihapus',
    'status.draft' => 'Draft',
    'status.canceled' => 'Dibatalkan',
    'status.scheduled' => 'Dijadwalkan',
    'status.sent' => 'Terkirim',
    'status.published' => 'Dipublikasikan',
    'status.unpublished' => 'Tidak Dipublikasikan',
    'status.approval-pending'  => 'Terkirim',
    'status.approval-rejected' => 'Ditolak',

    'status.beneficiary.pending' => 'Belum Terverifikasi',
    'status.beneficiary.reject' => 'Ditolak',
    'status.beneficiary.verified' => 'Terverifikasi',
    'status.beneficiary.rejected_kel' => 'Ditolak Desa/Kel',
    'status.beneficiary.approved_kel' => 'Disetujui Desa/Kel',
    'status.beneficiary.pending_kec' => 'Belum Disetujui Kec',
    'status.beneficiary.rejected_kec' => 'Ditolak Kec',
    'status.beneficiary.approved_kec' => 'Disetujui Kec',
    'status.beneficiary.pending_kabkota' => 'Belum Disetujui Kab/Kota',
    'status.beneficiary.rejected_kabkota' => 'Ditolak Kab/Kota',
    'status.beneficiary.approved_kabkota' => 'Disetujui Kab/Kota',

    'type.beneficiaries.pkh' => 'PKH',
    'type.beneficiaries.bnpt' => 'KARTU SEMBAKO',
    'type.beneficiaries.bnpt_perluasan' => 'KARTU SEMBAKO PERLUASAN',
    'type.beneficiaries.bansos_tunai' => 'BANSOS TUNAI KEMENSOS',
    'type.beneficiaries.bansos_presiden_sembako' => 'BANSOS SEMBAKO PRESIDEN',
    'type.beneficiaries.bansos_provinsi' => 'BANSOS PROVINSI',
    'type.beneficiaries.dana_desa' => 'DANA DESA',
    'type.beneficiaries.bansos_kabkota' => 'BANSOS KABUPATEN / KOTA',

    'source.beneficiaries.kemensos' => 'Kementerian Sosial',
    'source.beneficiaries.apbdpemprovjabar' => 'APBD Pemdaprov Jabar',
    'source.beneficiaries.apbdkotajabar' => 'APBD Kota / Kab Jabar',
    'source.beneficiaries.kemendes' => 'Kementerian Desa, PDT dan Transmigrasi',

    'beneficiaries.incomplete_address' => 'Alamat Tidak Lengkap',
];
